Subject: Re: SO# 600890128_3
From: Mostafa saad <[email-masked]>
To: Yaseen Shaqra <[email-masked]>, Clearway Express <[email-masked]>
Cc: Ravaid Qasim <[email-masked]>, customer care <[email-masked]>
Date: Tue, 30 Jun 2020 11:42:05 +0400
List-Id: <ccteam.mumzworld.com>

Hello Yassen

Please give us another phone number for the customer because she is not
responding and the address incomplete.

@Clearway Express <[email-masked]> FYI

Regards

Mostafa Saad
Last Mile  Mumzworld

On Tue, Jun 30, 2020 at 9:27 AM Yaseen Shaqra <[email-masked]>
wrote:

> @Mostafa saad <[email-masked]> Please reship the shipment today
> urgently
>
> On Mon, Jun 29, 2020 at 9:37 PM Ravaid Qasim <[email-masked]>
> wrote:
>
>> It was returned to the warehouse yesterday to Mr Qayum.
>>
>> Thanks
>>
>> On Mon, Jun 29, 2020 at 1:38 PM Yaseen Shaqra <[email-masked]>
>> wrote:
>>
>>> Hi Team,
>>>
>>> Please arrange the delivery by today, the customer is traveling tomorrow
>>>
>>> Kindly check and update us
>>>
>>> --
>>>
>>> Best Regards,
>>>
>>> *Yaseen Shaqra*
>>>
>>> Customer Care Representative
>>> p:  +971 4 4339455│ e: [email-masked] <[email-masked]>  │
>>> w: www.mumzworld.com
>>> a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
>>> 500245, Dubai, UAE
>>>
>>>
>>
>>
>> --
>>
>>
>> * <http://www.careem.com/> *
>> *Ravaid Qasim *
>>
>> *B2B Ops Lead -  UAE.*
>>
>> *Mobile*: +971 (0)522998304
>>
>> <https://www.facebook.com/gocareem/>  <https://twitter.com/careemuae>
>> <https://www.instagram.com/careemuae/>
>> <https://www.youtube.com/channel/UCqCrbhNrNv4CZVzD-OqU5VQ>
>>
>>
>> *This email, including any information it contains and any attachments to
>> it, is confidential and may be privileged. This email is intended only for
>> the use of the named recipient(s). If you are not a named recipient, please
>> notify the sender immediately by replying to this message and delete the
>> original message. You should not disclose or copy this email, any of its
>> contents or any attachments to it. This email may have been transmitted
>> over an unsecure public network and, therefore, Careem does not accept
>> responsibility for its contents or for any damage sustained as a result of
>> viewing its contents or in connection with its transmission. Careem
>> reserves the right to monitor all communications from or to this account.*
>>
>
>
> --
>
> Best Regards,
>
> *Yaseen Shaqra*
>
> Customer Care Representative
> p:  +971 4 4339455│ e: [email-masked] <[email-masked]>  │ w:
>  www.mumzworld.com
> a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
> 500245, Dubai, UAE
>
>